{% extends "layout.html" %}

{% block title %}Kodama - Login{% endblock %}

{% block body %}

<form class="form-signin" action="{{ url_for('login') }}" method="POST">
    <div class="text-center mb-4">
        <h1 class="h3 mb-3 font-weight-normal">Login</h1>
    </div>
    <hr>

    <!--<input type="email" name="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>-->
    <label for="email">Email Address</label>
    {{ form.email(class_="form-control") }}

    <!--<input type="password" name="password" id="inputPassword" class="form-control" placeholder="Password" required>-->
    <label for="password">Password</label>
    {{ form.password(class_="form-control") }}

    {{ form.csrf_token }}

    <p> </p>
    <p> </p>

    <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>

    <hr>
    <p>New User ? Register <a href="{{ url_for('register_user') }}">here.</a></p>
</form>

{% endblock %}
